» Ubuntu » Pakketten

Error

two or more packages specified (libpython-dbg raring)